Error updating management module configuration data on the storage cell

In addition to the two runtime modules, you can add up to 20 modules of your own to run on an Io T Edge device.

Each Io T Edge device runs at least two modules: $edge Agent and $edge Hub, which are part of the Io T Edge runtime.Therefore, the $edge Agent module twin requires the configuration and management information for all modules.This information includes the configuration parameters for the Io T Edge agent itself.See Updating Fire POWER Module (From ASDM)Note: This ASDM upgrade will fail if the module is being managed by the Fire POWER Management center (Fire SIGHT), you can update it from there, or remove the peer association, then update it.Normally I only have to do this if something’s gone wrong, and I can’t contact the module, or I’ve go a lot of them to do, and I don’t have direct management access. ---- -------------------------------------------- ------------------ ----------- -X with SW, 8GE Data, 1GE Mgmt, AC ASA5506 JAD200XXXXX sfr Fire POWER Services Software Module ASA5506 JAD200XXXXX Mod MAC Address Range Hw Version Fw Version Sw Version ---- --------------------------------- ------------ ------------ --------------- 1 00f2.8bfb.fbc8 to 00f2.8bfb.fbd1 1.1 1.1.8 9.5(2)2 sfr 00f2.8bfb.fbc7 to 00f2.8bfb.fbc7 N/A N/A 5.4.1-211 Mod SSM Application Name Status SSM Application Version ---- ------------------------------ ---------------- -------------------------- sfr ASA Fire POWER Not Applicable 5.4.1-211 Mod Status Data Plane Status Compatibility ---- ------------------ --------------------- ------------- 1 Up Sys Not Applicable sfr Recover Not Applicable SAMPLE DEBUG OUTPUT Mod-sfr 657This would be a good time to go get a coffee, it doesn’t take that long, the documentation at Cisco says 5 minutes, I’d wait at least 10!

Leave a Reply